import type { _VZBootLoader } from "./VZBootLoader.js";
export declare class _VZMacOSBootLoader extends _VZBootLoader {
    static alloc(): _VZMacOSBootLoader;
    static new(): _VZMacOSBootLoader;
    /** @abstract Create a VZMacOSBootLoader. */
    init(): _VZMacOSBootLoader;
}
